Well, it *is* needed, and this warning applies to everything implicitly anyway. Baleeting. This was the last GrowlPluginController warning.
authorPeter Hosey <hg@boredzo.org>
Sat Oct 10 12:06:05 2009 -0700 (2009-10-10)
changeset 4501c3d029da13dc
parent 4500 37955381cd55
child 4502 6b34f4156f6b
Well, it *is* needed, and this warning applies to everything implicitly anyway. Baleeting. This was the last GrowlPluginController warning.
Core/Source/GrowlPluginController.m
     1.1 --- a/Core/Source/GrowlPluginController.m	Sat Oct 10 12:04:41 2009 -0700
     1.2 +++ b/Core/Source/GrowlPluginController.m	Sat Oct 10 12:06:05 2009 -0700
     1.3 @@ -683,7 +683,6 @@
     1.4  }
     1.5  
     1.6  #pragma mark -
     1.7 -#warning XXX all of this could potentially go bye-bye if it is not needed
     1.8  
     1.9  - (NSArray *) displayPlugins {
    1.10  	if (!cache_displayPlugins)